%define beta_version	4
%define rel		5

Name:           vbindiff
Version:        3.0
Release:        %mkrel -c %{rel} beta%{beta_version}
Summary:        Visual binary diff
Group:          File tools
License:        GPLv2+
URL:            http://www.cjmweb.net/%{name}/
Source0:        http://www.cjmweb.net/%{name}/%{name}-%{version}_beta%{beta_version}.tar.gz
BuildRequires:  ncurses-devel

%description
VBinDiff (Visual Binary Diff) displays files in hexadecimal
and ASCII (or EBCDIC). It can also display two files at once,
and highlight the differences between them.
Unlike diff, it works well with large files (up to 4 GB).

VBinDiff was inspired by the Compare Files function
of the ProSel utilities by Glen Bredon, for the Apple II.

The single-file mode was inspired by the LIST utility
of 4DOS and friends. While less provides a good line-oriented display,
it has no equivalent to LIST's hex display.

%prep
%setup -q -n %{name}-%{version}_beta%{beta_version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc AUTHORS NEWS README README.PuTTY COPYING putty.src
%{_bindir}/%{name}
%{_datadir}/man/man?/%{name}*


%changelog
* Thu Feb 04 2016 umeabot <umeabot> 3.0-0.5.beta4.mga6
+ Revision: 934998
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 3.0-0.4.beta4.mga5
+ Revision: 747307
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.0-0.3.beta4.mga5
+ Revision: 690132
- Mageia 5 Mass Rebuild

* Sun Jun 22 2014 wally <wally> 3.0-0.2.beta4.mga5
+ Revision: 638714
- rebuild for mga5

* Tue Oct 23 2012 barjac <barjac> 3.0-0.1.beta4.mga3
+ Revision: 309518
- spec cleaned
- group changed
- Import Fedora package


* Sun Jul 22 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.0-0.7.beta4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.0-0.6.beta4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.0-0.5.beta4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.0-0.4.beta4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.0-0.3.beta4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Dec 10 2008 Nicoleau Fabien <nicoleau.fabien@gmail.com> - 3.0-0.2.beta4
- Release tag fixed
- Install command fixed
* Sun Jul 27 2008 Nicoleau Fabien <nicoleau.fabien@gmail.com> - 3.0-0.1.beta4
- rebuild for version 3.0 beta 4
* Tue Jul  8 2008 Nicoleau Fabien <nicoleau.fabien@gmail.com> - 3.0-0.1.beta3
- Initial build
